Subject: New Reply Received - My Account
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 09 Aug 2021 10:21:46 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  My Account  Ticket comment <div>
<div>
<div dir="ltr" style="">
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
Well friend’s</div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
<br>
</div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
Thanks I guess, it would be useful If you could give me a store credit for my order earlier or a points of some sort , my inquiry was because the feature of collection and shopping I believe, anyhow I called and it felt there is no service after purchasing
 what so ever only stating facts like returning the funds within 14 days and etc , your kind response fixes  that and I’m sincerely considering to be a frequent friend of yours after all with that being said,please see any other options for me to get a points
 that I need for my next shopping plan now that would be helpful </div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
<br>
</div>
</div>
</div>
<div>
<br>
</div>
<div class="ms-outlook-ios-signature">
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255); text-align: left" dir="auto">
Regards. </div>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Splash &lt;[email-masked]&gt;<br>
<b>Sent:</b> Monday, August 9, 2021 11:27:10 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#2953279] - My Account
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Ahmed,</div>
<div>
<br>
</div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div>
<br>
</div>
<div dir="ltr">We sincerely apologize for the issue you are facing however, we would like to inform you that after the order is placed successfully we are unable to modify any on it's details.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">As for your replacement issue, we do not have an exchange option available online at this time. You can return online purchases through the below three channels:<br>
 <br>
·You can contact our customer support team on 8001111027 to book a return and to be notified of the refund amount based on our return policy.<br>
·You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.<br>
·You can now drop off your return to any (splash) store across the KSA.<br>
 <br>
Here’s what you need to do.<br>
 <br>
·Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Splash) store in the KSA.<br>
·Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.<br>
·Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to
 your card.<br>
 <br>
Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.<br>
 <br>
Feel free to get in touch with us for further assistance.<br>
 <br>
Your friends,<br>
The Support Team</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2953279